{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "bridge:canned_spaghetti_open",
			"category": "Nature"
		},
		"components": {
			"minecraft:icon": {
				"texture": "canned_spaghetti_open"
			},
			"minecraft:display_name": {
				"value": "Open Canned Spaghetti"
			},
			"minecraft:max_stack_size": 5,
			"minecraft:use_animation": "eat",
			"minecraft:use_duration": 1.6,
			"minecraft:creative_category": {
				"parent": "Food"
			},
			"minecraft:food": {
				"nutrition": 4,
				"saturation_modifier": "low"
			},
			"minecraft:render_offsets": {
				"main_hand": {
					"third_person": {
						"position": [
							0.26,
							1.0,
							-0.55
						],
						"scale": [
							0.05,
							0.05,
							0.05
						]
					},
					"first_person": {
						"position": [
							0.88,
							-0.2,
							-1.6
						],
						"scale": [
							0.03,
							0.03,
							0.03
						]
					}
				}
			}
		},
		"events": {}
	}
}